* {
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.text-center{
	text-align: center;
}
.padding-10 {
	padding: 10px 0 0 0;
}
.padding-15 {
	padding: 15px;
}
.button-center {
	width: 150px;
	margin: 0 auto;
	display: block;
	margin-bottom: 10px;
}
.border-img {
	border: solid 2 px #2c3e50;
	opacity: 1;
}
.border-img:hover{
  opacity: 0.8;
}
a {
	color: blue;
	cursor: pointer;
}
h1 {
  text-align: center;
	border-bottom: 1px solid rgba(0, 0, 0, 0.5);
	padding-bottom: 25px;
	color: rgba(0, 0, 0, 0.5);
}
h4 {
	font-size: 12px;
	color: rgba(0, 0, 0, 0.5);
}
h5 {
	font-size: 10px;
	color: rgba(0, 0, 0, 0.5);
	margin: 0;
	padding: 0;
}
p {
	font-size: 12px;
}
button {
  background: #2c3e50;
  border: 0;
  color: #fff;
  opacity: 0.8;
  cursor: pointer;
  border-radius: 5px;
	font-weight: bold;
	padding: 10px;
  margin-bottom: 0;
}
input,textarea {
  display: block;
  padding: 5px;
  width: 100%;
  margin: 5px 0;
  font-size: 15px;
  border-radius: 5px;
}
input[type="submit"] {
  background: #2c3e50;
  border: 0;
  color: #fff;
  opacity: 0.8;
  cursor: pointer;
  border-radius: 5px;
	font-weight: bold;
	padding: 10px;
  margin-bottom: 0;
}
input[type="submit"]:hover {
  opacity: 1;
}
input[type="submit"]:active {
  transform: scale(0.98);
}
body {
	background:#DEDEDE;
	-webkit-font-smoothing: antialiased;
	font-family: "Open Sans", Arial, Helvetica, Geneva, sans-serif;
	font-size: 16px;
	font-weight: 400;
	height: auto !important;
	height: 100%;
	width: 100%;
	line-height: 1.6em;
	min-height: 100%;
}
/********************************************************************/
/********************************************************************/
/** Estilo para el header*/
header {
	top: 0;
	background:#2c3e50;
	width:100%;
	padding:0px 0px 0px 20px;
	/* Flexbox */
	display: flex;
	justify-content:space-between;
	flex-direction:row;
	flex-wrap:wrap;
}
header .logo {
	color:#fff;
	font-size:30px;
	width: 50%;
}
header .logo > img {
	width:50px;
	vertical-align: top;
}
header .logo > a {
	color:#fff;
	text-decoration: none;
	line-height:50px;
  padding: 0;
	margin: 30px;
}
header nav {
	width:50%;
	/* Flexbox */
	display:flex;
	flex-wrap:wrap;
	align-items:flex-end;
}
header nav a {
	background:#36314a;
	color:#fff;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	padding:15px 0;

	/* Flexbox */
	flex-grow:1;
}
header nav a:hover {
	background:#46348e;
}
/** Estilo para el login*/
section#contentForm {
	border-radius: 4px;
	width: 35%;
  margin: 20px auto;
}
form {
  background: #F3F3F3;
  padding: 30px;
  border: 1px solid rgba(0, 0, 0, 0.5);
}
/********************************************************************/
/********************************************************************/
/** Estilo empleado*/
.listEmployee {
  /* Flexbox */
  display:flex;
  flex-flow:row wrap;
  align-content: center;
}
.listEmployee > table {
	background-color: #2c3e50;
	width:100%;
	margin:24px auto;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	font-family:helvetica,arial,sans-serif;
	font-weight:normal;
	text-transform: uppercase;
	font-size:14px;
}
.listEmployee > table th {
	background-color: #2c3e50;
	color:#fff;
	font-weight: normal;
	padding: 8px;
}
.listEmployee > table td {
	width:100px;
	height: 24px
	padding: 8px;
	text-align: center;
}
.listEmployee > table tr:nth-child(odd){
	background-color: #ffffff;
}
.listEmployee > table tr:nth-child(even){
	background:#EDEDED;
}
/********************************************************************/
/********************************************************************/
/** Estilo comics*/
section#contentComic {
	background: #F3F3F3;
	padding: 10px;
	border-radius: 4px;
	width: 75%;
  margin: 20px auto;
	display: flex;
	align-content: center;
}
section#contentComics {
	background: #F3F3F3;
	padding: 10px;
	border-radius: 4px;
	width: 75%;
  margin: 20px auto;
	display: flex;
	flex-wrap: wrap;
	align-content: center;
}
.comic {
	margin: 0 auto;
  display:flex;
  flex-flow:row nowrap;
	align-content: center;
}
.comics {
	margin: 0 auto;
	width: 100%;
}
.comic.imgComic {
	align-items: center;
}
.comic.imgComic > img {
	width: 150px;
}
.comment {
	display:flex;
  flex-flow:column wrap;
}
.comment > ul{
	list-style: none;
	padding: 10px;
}
.comment > ul > li{
	padding: 10px;
	background: #dedede;
	margin: 10px;
}
#commentForm {
	width: 80%;
	margin: 0 auto;
}
.add-comic {
	padding: 0 10px;
	/* Flexbox */
	display:flex;
  flex-flow:column wrap;
	align-items: center;
}
.add-comic > .add {
	display: flex;
}
.add-comic > .add > button{
	margin: 0 10px;
}
.listComic {
	background: #F3F3F3;
  /* Flexbox */
  display:flex;
  flex-flow:row wrap;
  align-content: center;
}
img {
  max-width: 250px;
}
.img-title {
    position: absolute;
    top: 0;
    margin: 0;
    height: 100%;
    width: 100%;
    text-align: center;
    display: none;
}
.img-title > h5 {
        position: absolute;
        color: #fff;
        top: 33%;
        width: 100%;
        text-align: center;
    }
/*Responsive Styles*/

/******************************************/
/***    DISEÑO PARA TABLETAS           ****/
/******************************************/
@media only screen and (max-width:768px){
	.contenedor {
		flex-direction:column;
	}
	input,textarea {
	  font-size: 10px;
	}
	header {
		flex-direction:column;
		padding:0;
	}
	header nav {
		width: 100%;
	}
	aside {
		flex-direction:row;
		flex:0;
	}
	aside .widget {
		flex-grow:1;
	}
	header .logo > a {
		text-align: center;
	}
	section#contentForm {
		width: 50%;
	  margin: 10px auto;
	}
	.comic {
	  display:flex;
	  flex-flow:column nowrap;
		align-content: center;
	}
	img {
	  max-width: 100%;
	}
}
/******************************************/
/***    DISEÑO PARA MOVILES 480        ****/
/******************************************/
@media only screen and (max-width:480px){
	body {
		font-size: 14px;
	}
	a {
		font-size: 10px;
	}
	input,textarea {
	  font-size: 10px;
	}
	section#contentForm {
		width: 70%;
	  margin: 10px auto;
	}
	.comic {
	  display:flex;
	  flex-flow:column nowrap;
		align-content: center;
	}
	.add-comic > .add {
		/* Flexbox */
		display:flex;
	  flex-flow:column nowrap;
	}
	img {
	  max-width: 100%;
	}
}
/******************************************/
/***    DISEÑO PARA MOVILES 320        ****/
/******************************************/
@media only screen and (max-width:320px){
	body {
		font-size: 14px;
	}
	a {
		font-size: 10px;
	}
	input,textarea {
	  font-size: 10px;
	}
	section#contentForm {
		width: 80%;
	  margin: 5px auto;
	}
	.comic {
	  display:flex;
	  flex-flow:column nowrap;
		align-content: center;
	}
	.add-comic > .add {
		/* Flexbox */
		display:flex;
	  flex-flow:column nowrap;
	}
	img {
	  max-width: 100%;
	}
}
/******************************************/
/***    DISEÑO PARA MOVILES 240        ****/
/******************************************/
@media only screen and (max-width:240px){
	body {
		font-size: 14px;
	}
	a {
		font-size: 10px;
	}
	input,textarea {
	  font-size: 10px;
	}
	section#contentForm {
		width: 90%;
	  margin: 5px auto;
	}
	.comic {
	  display:flex;
	  flex-flow:column nowrap;
		align-content: center;
	}
	.add-comic > .add {
		/* Flexbox */
		display:flex;
	  flex-flow:column nowrap;
	}
	img {
	  max-width: 100%;
	}
}
